package com.yeejoin.amos.boot.module.tcm.api.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author DELL
 */

@AllArgsConstructor
@Getter
public enum TerminalTypeEnum {
    /**
     * 终端类型
     */
    TERMINAL_TYPE_WEB("WEB"),
    TERMINAL_TYPE_APP("APP");

    private String code;
}
